div.messages-container{
  margin-bottom: 10px;
}
div.messages {
  padding: 9px !important;
  padding-left: 45px !important;
  background-color: #4682B4 !important;
  background-position: -1px center !important;
  border: 1px solid #4682B4 !important;
  border-radius: 0;
  background-image: url("../../images/messages/warning.png") !important;
  margin-bottom: 30px !important;
}
div.messages:last-child {
  margin-bottom: 0 !important;
}
div.messages , div.messages * {color: #fff !important;}
div.messages a {font-weight: 600; color: #fff !important;}

.messages.messages--warning {
  background-repeat: no-repeat !important;
  background-color: #ff9421 !important;
  border-color: #ff9421 !important;
  box-shadow: none;
}
.messages.messages--error {
  background-image: url("../../images/messages/error.png") !important;
  background-repeat: no-repeat !important;
  background-color: #e55454 !important;
  border-color: #e55454 !important;
  box-shadow: none;
}
.messages.messages--status {
  background-image: url("../../images/messages/status.png") !important;
  background-repeat: no-repeat !important;
  background-color: #61a643 !important;
  border-color: #61a643 !important;
  box-shadow: none;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border-width: 1px !important;
  border-color: #e55454 !important;
  color: #e55454 !important;
  background-color: #ffacac  !important;
}
